/* +------------------------------+--------------------------------------------------------
 * | 1000PS Online Shop Modul CSS |
 * +------------------------------+
 * Diese Datei beinhaltet Standard-Formatierungsangaben für Elemente des Onlineshop-Moduls.
 * ---------------------------------------------------------------------------------------- */

/* - - - Generell wollen wir alle Textfelder 200 Pixel breit haben */
span.product_kategorie
{
  display:block;
}

backtoprod
{
  display:block;
}

.error
{
  display: block;
  color:red;
}
.site_errortextbox
{
  width: 200px;
  background-color: red;
}

#loginform span.site_htext_error {font-weight:bold;width:450px;}
span.site_htext_error
{
  color:red;
  display:block;
}
#accept_agbs span
{
  float:left;
}
body#online_shop input.site_textbox
{
  width: 200px;
}

div#bestellarten
{
  text-align: center;
}
div#bestellarten table
{
  margin: 0 auto;
}

/*body#online_shop h1
{
  display: block;
  font-size: 2em;
}*/
body#online_shop
{
  padding: 10px;
  margin:  0px;
}
body#online_shop div#subpage
{
  margin: 0px;
}
div#titel
{
  text-align: center;
}

/* - - - Header.START - - -*/
#header
{
  border:  0px;
  padding: 0px;
  margin:  0px;
  width: 100%;
}
#title
{
  float: left;
}
#sprachauswahl, #warenkorblink
{
  margin-bottom: 20px;
  float: right;
}
#warenkorblink
{
  clear: right;
}
/* - - - Header.ENDE - - -*/


/* - - - Hauptseite.START - - -*/
/* Jede Subpage und daher jeder Inhalt befindet sich in einem DIV mit dieser ID. */
#subpage
{
  clear: both;
}
/* - - - Hauptseite.ENDE - - -*/


/* - - - Warenkorb Seite.START - - -*/
div#warenkorb input.site_textbox
{
  width: 80px;
}
div#warenkorb-produkte input.site_button
{
  width: 200px;
}


div#warenkorb table.site_tab
{
  width: 75%;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
div#warenkorb, div#warenkorb-produkte
{
  text-align: center;
  width: 100%;
  overflow:auto;
}
div#naviforward
{
  text-align: right;
  float: right;
  clear: left;
}
div#naviforward input.site_button
{
  width: 200px;
}
div#naviback
{
  text-align: left;
  width: 200px;
  float: left;
  clear: left;
}
/* - - - Warenkorb Seite.ENDE - - -*/

/* - - - Produkt Kategorie div.START - - -*/
#produkt_kategorie
{
  position: relative;
  left: 0px;
  top:  0px;
  width: 25%;
  clear: left;
  float: left;

}
#produkt_kategorie ul
{
  padding: 10px;
  margin:   0px;
  list-style-image: url('//images.1000ps.net/webpics/auzzeichen.gif');
  list-style-type: circle;  /* wird angezeigt, wenn Bild nicht vorhanden */
 

}



#produkt_kategorie img
{
  display: block;
  margin-top:20px;
  
}
/* - - - Produkt Kategorie div.ENDE - - - */

/* - - - Produkt Details/Liste START - - -*/
#produkt_detailbereich
{
  width: 75%;
  float: left;
}

#produkt_detailbereich #paging_thumbnails img
{
  float: none;
  margin: 0 auto;
}

#produkt_detailbereich #paging_thumbnails img.thumb-nopic
{
  padding:20px 0;
}

div#WKLink
{
display:block;
margin-top:20px;
margin-bottom:20px;
}
div#kategorie_breadcrumbs
{
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
}


div#kategorie_breadcrumbs a
{
  background-image: url('//images.1000ps.net/webpics/auzzeichen.gif');
  background-repeat: no-repeat;
  background-position: 6px;
  padding-left: 18px;
}
div.paging_links
{
  text-align: center;
  clear: both;
  margin-top: 10px;
  margin-bottom: 10px;
}
div#paging_thumbnails div.produkt_floater
{
  width: 150px;
  height: 210px;
  float: left;
  overflow: hidden;
  margin-bottom: 15px;
  text-align: center;

}
div#paging_thumbnails div strong
{
  display: block;
  margin: 0 auto;
  height: 50px;
  white-space: normal;
  word-wrap: break-word;
  overflow: hidden;
}
div#paging_thumbnails div span
{
  display: block;
  margin: 0 auto;
}
div#paging_thumbnails div img
{
  display: block;
  margin: 0 auto;
  max-height: 100px;
}

div#produkt_link div
{
  display:       block;
  margin-top:    5px;
  margin-bottom: 5px;
}

div#produktvarianten .heading
{
  margin-top: 40px;
  display: block;
}

div#kompatibel
{
  margin-top: 5px;
}
/* - - - Produkt Details/Liste ENDE  - - -*/

/* - - - Suchmaske.START (GENERELLE EINSTELLUNGEN) - - - */
div.centered
{
  border: 1px white solid;
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0 auto;
  width: 97%;
  height: 122px;
}
div.search_mask_generic
{
  text-align: center;
  padding: 0px;
  margin:  0px;
  border:  0px;
  width: 100%;
  padding-bottom: 30px;
}
div.search_mask_generic div.columned
{
  width: 33%;
  float: left;
  text-align: left;
}
div.search_mask_generic div.columned div
{
  padding: 0px;
  margin:  0px;
  border:  0px;
}
div.search_mask_generic div em
{
  display: block;
  margin-bottom: 10px;
  text-align: center;
}
div.search_mask_generic div span
{
  display: block;
  float: left;
  clear: left;
  width: 40%;
  padding: 0px;
  margin:  0px;
  border:  0px;
  margin-left: 10%;
  margin-bottom: 8px;
}
div.search_mask_generic input, #search_mask select
{
  display: block;
  float: left;
  width: 40%;
  margin-right: 2%;
  padding: 0px;
  margin:  0px;
}
div.search_mask_generic div#search_mask_button
{
  clear: left;
  width: 100%;
  padding: 0px;
  border: 0px;
  margin: 0px;
}
div.search_mask_generic div#search_mask_button input.site_button
{
  position: absolute;
  left: 50%;
  width: 200px;
  margin-top: 0px;
  margin-left: -100px; 
}
div.search_mask_generic div#search_mask_txtbox input.site_textbox
{
  width: 40%;
}
/* - - - Suchmaske # 2 - (SPEZIELLE EINSTELLUNGEN) - - - */
div#search_mask2 div#search_mask_txtbox input
{
  display: inline;
}
div#search_mask2 div#search_mask_txtbox input, div#search_mask2 select
{
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 1px;
  width: 90%;
}
div#search_mask2 div#search_mask_button
{
  clear: left;
  width: 100%;
  padding: 0px;
  border: 0px;
  margin: 0px;
}
div#search_mask2 div#search_mask_button input.site_button
{
  position: absolute;
  left: 50%;
  width: 80px;
  margin-top: 10px;
  margin-left: -50px; 
}
/* - - - Suchmaske # 3 - (SPEZIELLE EINSTELLUNGEN) - - - */
div#search_mask3 div.centered
{
  height: 90px;
}
div#search_mask3 div.centered div, div#search_mask3 form
{
  margin: 0px;
  border: 0px;
  padding: 0px;
}
div#search_mask3 div.columned
{
  width: 100%;
  float: none;
  text-align: center;
}
div#search_mask3 div.columned em
{
  position: static;
  margin: 0px;
  border: 0px;
  padding: 0px;
}
div#search_mask3 div#search_mask_txtbox
{
  position: static;
  width: 200px;
  height: 30px;
  margin: 0 auto;
  margin-top: 5px;
}
div#search_mask3 div#search_mask_txtbox input
{
  width: 200px;
  margin: 0px;
  padding: 0px;
}
/* - - - Suchmaske.ENDE - - - */

/* - - - Adressenbedingungen.START - - - */
div#re_anschrift span
{
  display: block;
  float: left;
  clear:left;
  width: 150px;
}
div#re_anschrift input
{
  display: block;
  float: left;

}
div#re_anschrift em
{
  display: block;
  clear:left;
}
div#li_anschrift em
{
  display: block;
  clear:left;
}
div#li_re_gleich
{
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
}
div#li_anschrift span
{
  display: block;
  float: left;
  clear: left;
  width: 150px;
}
div#li_anschrift input
{
  display: block;
  float:left;

}
#re_anschrift
{
  width: 400px;
}
#li_anschrift
{
  width: 400px;
}
div#zahlart
{
  margin-top: 20px;
  clear:both;
}

div#zahlhinweis
{
  border: 1px black solid;
  width: 400px;
}
div#zahlhinweis span
{
display:block;
margin-top:10px;
margin-left: 5px;
margin-bottom:10px;
}
div#anschriften div#naviback
{
  clear: left;
  float: left;
  width: 120px;
  text-align:left;
}
div#anschriften input.site_button
{
  display: block;
  float: left;
  margin-left: 50px;
  width: 200px;
}
/* - - - Adressenbedingungen.ENDE - - - */

/* - - - bestelluebersicht.START - - - */
div#re_adress_uebersicht span
{
display:block;
}
div#li_adress_uebersicht span
{
display:block;
}

#re_adress_uebersicht
{
  float: left;
  margin-top:10px;  
  margin-bottom:30px;  
  width: 50%;
}
#li_adress_uebersicht
{
  float: left;
  margin-top:10px;  
  margin-bottom:30px;  
  width: 50%;
}
#bestelluebersicht
{
  text-align: center;
}
#warenkorb-produkte table
{
  clear: left;
  width: 60%;
  margin: 0 auto;
  margin-bottom: 30px;
}
div.variante
{
  width: 200px;
  float: left;
}
div#variante span
{
  width: 100px;

}
div#variante div
{
display:block;
}

#re_email
{
  width:10px;
}
/* - - - bestelluebersicht.ENDE - - - */

/* - - - login.START - - - */
div#login span
{
  display: block;
  float: left;
  clear: left;
  width: 100px;
  text-align: left;
}
div#login span.error
{
  text-align: center;
  width: 100%;
}
div#login input
{
  display: block;
  float: left;
}
div#login div#loginform
{
  width: 300px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
div#login
{
  text-align: center;
  width: 100%;
}
div#login div#loginbuttons
{
  clear: left;
  text-align: center;
  padding-top: 20px;
}
div#login div#loginbuttons div
{
  margin: 0 auto;
  width:  280px;
}

div#save_user
{
  margin-top: 20px;
  margin-bottom: 20px;
}
div #save_user span
{
  display:block;
}
div#accept_agbs span
{
  display:block;
}
/* - - - login.ENDE - - - */

#sonderangebote_bottom, #sonderangebote_top
{
    clear:both;
}

infotxt
{
font-family: Arial;
font-size: 10px;
color: #ff0000; 
}

/* Seiten Wrapper (Header und Footer) */
#wrapping_header
{
  text-align: center;
  margin-bottom: 15px;
}

#wrapping_footer
{
  text-align: center;
  margin-top: 15px;
}

/* Datenschutz-Links*/
.datenschutz-info
{
    margin: 1em 0;
}
.datenschutz-info a#datenschutz_link
{
    margin: 0;
}
#produkt_kategorie .haendler-shop-link
{
   display:block;
   margin-top:20px;
   background: url("../images/shops/haendler_allg_logo.gif") no-repeat scroll 0 0;
   width:140px;
   height:56px;
}
